#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .invirt

DEB_TRANSFORM_FILES_invirt-database-server += \
	/etc/postgresql/8.3/main/postgresql.conf.invirt

DEB_DIVERT_FILES_invirt-database-server += \
	/etc/init.d/postgresql-8.3.invirt

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
